
:root {

--text-light: rgb(199, 199, 199);
--text-dark: #505050;  
--text-black: #212121;

--bg-light: #ebebeb;
--bg-middle: #7d7d7e;
--bg-dark: #292b2c;
--bg-black: #212121;

--orange: #ffbb00;
--blue: #a6d7ff;
}

.jsw-col-gray1 {
    background-color: #f0f0f0;
}
.jsw-col-gray2 {
    background-color: #ebebeb;
}
.jsw-col-gray3 {
    background-color: #dddddd;
}
.jsw-col-gray4 {
    background-color: #d6d5d5;
}

.jsw-col-dark {
    background-color: var(--bg-dark);
    color: var(--text-light);
}
.jsw-hint {
    color: var(--text-light);

}

.jsw-col-orange{
    background-color: var(--orange);
}

.red { color: red; font-weight: bold;}
.green { color: green; font-weight: bold; }

body {
    min-height: 75rem;
    padding-top: 4.5rem; 
    color: var(--text-dark);
    font-family: 'Roboto', sans-serif; 
  }


  #top, #courses, #services, #zus, #drzewo, #contact, #referencje {
    /*padding-top: 80px;
    padding-right: 20px;
    padding-bottom: 80px;
    padding-left: 20px;*/
}

#referencje {
    margin-top: 120px;
}

.jsw-container{
    padding-top: 80px;  
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;   
}


.row {
    margin: 0;
}

h1, h2, h3, h4 {
    font-family: 'Oswald', sans-serif; 
    margin-bottom: 25px;
    text-transform: uppercase;

}

h1 {
    font-size: xx-large;
    font-weight: bolder;
    border-bottom: 10px solid var(--orange);
    width: 200px;
    padding-bottom: 15px;    
    margin-top: 100px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    /* margin-bottom: 80px; */
    color: var(--text-dark);  
      
}

h3 {
    font-size: medium;
    color: black;
    
    margin-top: 15px;
    margin-bottom: 10px;
}

h2{
    margin-top: 30px;
    margin-bottom: 30px;
}

h4 {
    font-family: 'Open Sans', sans-serif;
    font-weight: lighter;
    text-transform: none;
    letter-spacing: 0.02em;
    font-size: medium;
    text-align: left;
    
}

a{
    color: var(--text-black);
    text-decoration: none;
}

a:hover {
    color: var(--orange);
    text-decoration: none;
}



.nav-item-js {
  padding-right: 20px; 

}
.nav-link {color: orange;}

.div-gray {
    background-color: var(--bg-light); 
}

/* Footer */
.footer-top{
    padding: 50px 0 50px 0;
    background-color: var(--bg-dark);
    color: var(--text-light);
}

.h3-footer {
    color: var(--text-light);
    letter-spacing: 0.05em;
    display: inline;
}

.footer-bottom {
    padding: 25px;
    background-color: var(--bg-black);
    font-size: smaller;
    color: var(--text-light);
}

.jsw-col-bg-szkolenia, .jsw-col-bg-anna, .jsw-col-bg-uslugi {
    background-size:cover;
    width: 100%;
    min-height: 600px;
}
.jsw-col-bg-szkolenia {
    background-image:url('../img/bg-szkolenia.jpg');
}

.jsw-col-bg-anna {
    background-image:url('../img/bg-anna-pajak.jpg');
}
.jsw-col-bg-uslugi { 
    background-image:url('../img/bg-uslugi.jpg');
}
.jsw-col-bg-drzewo { 
    background-image:url('../img/drzewo_logo.jpg');
    
    background-size: auto;
    background-repeat: no-repeat;
    min-height: 400px;
}

.jsw-bg-test {
    background-image:url('../img/bg-anna-pajak-1920.jpg');
    
    background-size: auto;
    background-repeat: no-repeat;
    min-height: 400px;  
}

.wide {
    width:100%;
    height:400px;
    height:calc(100% - 1px);
    background-image:url('../img/test-bg2.jpg');
    background-size:cover;
  }
  
  .wide img {
    width:100%;
  }


.kontakt-li {
    margin-left: 15px;
    padding-bottom: 25px; 
}

.center {
      text-align: center;
  }

.btn-orange {
    background-color: var(--orange);
    color: white;
    width: 250px;
    float: right;
}

.col-orange {
    color: var(--orange);
}

.btn {
    color: white;
    float: right;
}

.div-text-left {
    /* border: 1px solid red; */
    padding-right: 50px;
}

.div-img-right {
    /* border: 1px solid pink; */
    text-align: right;
    padding-right: 50px;
}

.about-me {
font-family: 'Open Sans', sans-serif;
font-size: large;
/* font-weight: 200; */
}

.jsw-faq{
    text-transform: none;
    font-family: 'Open Sans', sans-serif;
    font-weight: bolder;
    color: var(--text-dark);
    padding-bottom: 15px;
}
.jsw-faq-h2{
    text-transform: uppercase;
    text-align: center;
    margin-top: 80px;
}

.btn-center {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: -25px;
    position: relative;
    z-index: 1;
    

}
#faq-szkolenia, #faq-uslugi {
    max-height: 0px;
    overflow: hidden;
    transition: max-height 0.7s;
}
#faq-szkolenia.open {
    max-height: 5000px;
    transition: max-height 0.7s;
}
#faq-uslugi.open {
    max-height: 3000px;
    transition: max-height 0.7s;
}

.jsw-space-50 {
    margin-bottom: 50px;
}
.jsw-space-10 {
    margin-bottom: 10px;
}
.jsw-space-100 {
    margin-bottom: 100px;
}
.jsw-blockquote p {
    font-family: 'Lato', sans-serif;
    margin: 20px 0 40px 0;
    font-weight: 100;   
    padding-left: 20px;
    margin-left: 0px;
    font-style: italic;
    font-size: large;
    color: gray;    
}

.jsw-fa-orange {
    color: var(--orange);
}


.jsw-col-oferta{
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 50px;
    padding-bottom: 50px;
}
.services {
    font-size: smaller;

}
.services-tip {
    font-size: smaller;
    font-weight: lighter;

}

.fas {
     color: var(--orange); 
}

.js-mail {
    text-transform: none;
    font-size: x-large;
    margin-top: 0px;
}

#map {
    height:400px;
    width: 100%;
}

.orange {
    color: var(--orange);
}

.h1-footer {
    border-bottom: none;
    padding-bottom: 0;
    color: var(--text-light);
    display: inline;

}

.h1-header {
    font-family: 'Oswald', sans-serif; 
    text-transform: uppercase;
margin: 0;
padding: 0;
border: 0;
color: var(--text-light);
display: inline;
}
.h3-header {
    margin-left: 0px;
    color: var(--text-light);
    letter-spacing: 0.05em;
    display: inline-block;
}
